@font-face {
    font-family: "Inter", sans-serif;
    src: url('assets/fonts/Inter-Bold.woff2') format('woff2'),
        url('assets/fonts/Inter-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Inter", sans-serif;
    src: url('assets/fonts/Inter-SemiBold.woff2') format('woff2'),
        url('assets/fonts/Inter-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Inter", sans-serif;
    src: url('assets/fonts/Inter-Medium.woff2') format('woff2'),
        url('assets/fonts/Inter-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Inter", sans-serif;
    src: url('assets/fonts/Inter-Regular.woff2') format('woff2'),
        url('assets/fonts/Inter-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

:root {
  --text: #646464;
  --black: #000000;
  --white: #ffffff;
  --blue: #0076BA;
  --light-grey: #D9D9D9;
  --base: #F5F5F5;
  --white2: #FEFEFE;
  --green: #506A69;
}

body{font-family: "Inter", sans-serif; font-weight: 500; color: var(--black); font-size: 18px;}
*{box-sizing: border-box;}
a{text-decoration: none; transition: 0.3s !important;}
ul{list-style: none; margin: 0; padding: 0;}
p{font-size: 18px; color: var(--text);}
p a{color: var(--blue);}
p a:hover{text-decoration: underline;}
.h1{font-size: 48px; font-weight: 700;}
.h2{font-size: 42px; font-weight: 700;}
.h3{font-size: 36px;}
.h4{font-size: 32px;}
.h5{font-size: 24px;}
.base{background-color: var(--base);}
h1,h2,h3,h4,h5,h6{margin-bottom: 0;}

.btn-fill{background-color: var(--blue); color: var(--white); padding: 16px 40px; border-radius: 30px; border: 2px solid transparent; transition: 0.3s; font-weight: 500; display: inline-flex; font-size: 16px; text-align: center; justify-content: center; min-width: 140px;}
.btn-fill:hover{background-color: var(--black);}

.btn-outline{background-color: transparent; color: var(--black); padding: 16px 40px; border-radius: 30px; border: 2px solid var(--blue); transition: 0.3s; font-weight: 500; display: inline-flex; font-size: 16px; text-align: center; justify-content: center; min-width: 140px;}
.btn-outline:hover{background-color: var(--blue); color: var(--white);}

.header{padding: 20px 0; border-bottom: 1px solid var(--light-grey);}
.header .menu{display: flex; gap: 30px; align-items: center;}
.header .menu a{display: flex; align-items: center; gap: 5px; color: var(--text); font-size: 16px; font-weight: 500;}
.header .menu a:hover{color: var(--blue);}
.header .menu a img{transition: 0.3s;}
/* .header .menu a:hover img{filter: brightness(0) saturate(100%) invert(24%) sepia(90%) saturate(2157%) hue-rotate(184deg) brightness(96%) contrast(101%);} */
.header .login-menu{display: flex; gap: 20px; align-items: center;}
.join-now-link{color: var(--text);}
.join-now-link:hover{color: var(--blue);}

.header nav{display: flex; align-items: center; justify-content: space-between;}

/* Start: hero section css */
.home-hero-sec .text-blue{display: flex;}
.home-hero-sec p{max-width: 600px;}
.text-blue{color: var(--blue);}
.advisor-img-col{margin-left: auto; /* position: relative; */ position: absolute; right: 0; margin: auto;}
.home-hero-sec .row{position: unset; justify-content: center;}
.home-hero-sec .container{position: relative; max-width: 100%;}
.home-hero-sec .outer-col{width: 100%; max-width: 1320px; display: flex; padding-right: calc(var(--bs-gutter-x) * .5); padding-left: calc(var(--bs-gutter-x) * .5);}
.home-hero-sec .inner-col{/* max-width: 1320px; */ /* position: absolute; */ /* width: 100%; */ /* padding-right: calc(var(--bs-gutter-x) * .5); padding-left: calc(var(--bs-gutter-x) * .5); */ /* padding-bottom: 100px; */ width: 50%;}
.full-bleed{box-shadow: 0 0 0 100vmax var(--base); clip-path: inset(0 -100vmax);}
.inverse{background-color: var(--base);}
/* End: hero section css */

/* Start: Software Tools section css */
.software-tools-sec .section-header p{max-width: 650px; margin: auto;}
.software-tools-sec .section-header h2{color: var(--blue);}
.software-tools-sec .card-body{padding: 0; max-width: 470px; margin: auto; display: flex; flex-direction: column; align-items: center; width: 100%;}
.software-tools-sec .card-body h5{flex: 1;}
.software-tools-sec .card-title{color: var(--black);}
.software-tools-sec .card img{aspect-ratio: 1.8; object-fit: contain;}
/* .sa-hero-img{height: 100%; display: flex; align-items: center; justify-content: center; background-color: var(--white2);} */
.software-tools-sec .cards-row{display: grid; grid-template-columns: 1fr 1fr; gap: 80px; max-width: 1120px; margin: auto;}
.dropdown-select{background-color: transparent; color: var(--black); padding: 16px 60px 16px 25px; border-radius: 30px; border: 2px solid var(--blue); transition: 0.3s; font-weight: 500; display: inline-flex; font-size: 16px; appearance: none; position: relative; z-index: 1; width: 100%; cursor: pointer;}
select option{font-size: 16px;}
.dropdown-select:focus{ box-shadow: none; outline: none;}
.dropdown-select-wrap{position: relative; display: inline-block;}
.dropdown-select-wrap:before{content: ''; position: absolute; right: 20px; top: 50%; transform: translateY(-50%); width: 24px; height: 24px; background: url(../images/dropdown-icon.svg) no-repeat; background-size: 100%; z-index: 0;}
/* End: Software Tools section css */

/* Start: join service advisor section css */
/* .join-sa-sec{background: url(../images/network-img.webp) no-repeat center/cover; padding: 422px 0;} */
.join-sa-sec{position: relative;}
.join-sa-sec img{/* min-height: 830px; */ width: 100%; object-fit: cover;}
.join-sa-sec .container{position: absolute; left: 0; right: 0; margin: auto; top: 25%;}
.join-sa-sec .cta{ max-width: 962px; margin: auto; background: var(--white); border: 5px solid var(--blue); border-radius: 100px; color: var(--blue); padding: 40px 50px;}
.join-sa-sec .cta h2{margin-bottom: 0; font-size: 40px; font-weight: 800; line-height: 1.4;}
/* End: join service advisor section css */

/* Start: footer css */
.footer-menu a{font-weight: 400; color: var(--text);}
.footer-menu a:hover{color: var(--blue);}
.copyright{font-size: 16px; font-weight: 400; margin-bottom: 0; color: rgba(0, 0, 0, 0.5);}
.footer .logo img{width: 185px;}
/* End: footer css */

/* Join Now page css */
.seperator{position: relative; margin-top: 30px;}
.seperator:before{content: ''; position: absolute; width: 85%; height: 1px; background: var(--black); left: 50%; transform: translateX(-50%); top: 0;}
.seperator:after{content: 'or'; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); background: var(--base); padding: 0 5px; line-height: 1; font-size: 18px;}
/* .seperator-text{background: var(--base); padding: 5px; z-index: 9; position: relative;} */
.form-section .form-wrapper{max-width: 600px; margin: auto;}
.form-section h1{color: var(--green); font-weight: 600; text-transform: capitalize; text-align: center;}
.sa-form-wrap{background: var(--base); padding: 50px 60px; border-radius: 20px; box-shadow: 2px 5px 10px 0px #00000040;}
.sa-form-wrap input{height: 50px; border-radius: 10px; border: none; background: var(--white); color: var(--black) !important; font-size: 18px; font-weight: 500; padding: 6px 18px; /* opacity: 0.5; */}
.sa-form-wrap input:focus{box-shadow: none; outline: none; border: 1px solid var(--blue);}
.sa-form-wrap .form-check .form-check-input{float: none; width: 20px; height: 20px; margin-right: 10px; padding: 0;}
form label{font-size: 18px;}
form button{width: 95%; }
.sa-form-wrap p, form p{color: var(--black);}
.sa-form-wrap .form-check-input:checked[type=checkbox] {
    background: url(../images/checkbox-icon.svg) no-repeat center/contain;
}
.user-agreement{font-weight: 400;}
.user-agreement span{font-weight: 500;}
.form-section p{color: var(--black); line-height: 1.3;}
.form-check-label{margin-top: 1px;}

.confirm-email-sec .form-wrapper{max-width: 520px;}
.form-section .section-header p, .confirm-email-sec .sa-form-wrap p{color: var(--green);} 
.form-section .section-header p a, .confirm-email-sec .sa-form-wrap p a{font-weight: 600; color: var(--green);} 

/* process page css */
.form-section select{height: 50px; border-radius: 10px; border: none; color: var(--black) !important; font-size: 18px; font-weight: 500; padding: 6px 18px; opacity: 0.5; }
.form-section select:focus{outline: none; box-shadow: none; border: 1px solid var(--blue);}
.form-section .form-select{background-image: url(../images/dropdown-icon.svg) !important; background-size: 20px;}

/* profile photo page css */
.form-section .profile-card{background: var(--white);}
.profile-card h6{font-size: 22px;}
.profile-card h6{font-size: 22px;}
.profile-photo-sec .sa-form-wrap{max-width: 470px; margin: auto;}
.profile-photo-sec button{width: 100%;}
.profile-photo-sec .text-link{font-size: 22px; color: var(--black);}
.profile-photo-sec .profile-pic{box-shadow: 0 4px 5px rgba(0, 0, 0, 0.3); border-radius: 50%;}
.user-homepage-sec .profile-cover-photo img{height: 122px; width: 100%; object-fit: cover; border-radius: 10px 10px 0 0;}

/* user homepage css */
.user-homepage-sec{padding: 0 50px;}
.user-homepage-sec .card { border: none; border-radius: 10px; box-shadow: 0px 4px 9px 0px #00000040; margin-bottom: 15px; }
.user-homepage-sec .left-sidebar .profile-pic{width: 112px; height: 112px; margin-top: -56px; border-radius: 50%; background-color: #ccc; border: 2px solid var(--white);}
.user-homepage-sec .company-logo { width: 112px; height: 112px; border-radius: 50%; background-color: #ccc; border: 2px solid var(--white); }
.user-homepage-sec .rounded-card { border-radius: 12px; overflow: hidden; } 
.user-homepage-sec .post-img { width: 100%; aspect-ratio: 1.3; }
.user-homepage-sec .reaction-btn { border-radius: 25px; font-size: 14px; padding: 4px 14px; margin-right: 5px; }
.user-homepage-sec .right-sidebar-card { font-size: 14px; }
.card .name{font-size: 20px; font-weight: 500;}
.card .designation{font-size: 16px; font-weight: 400;}
.card .location{font-size: 16px; font-weight: 400;}
.card .company{font-size: 14px; font-weight: 400;}
.card .company img{width: 20px; height: 20px; margin-right: 10px;}
.card .edit-profile li a{display: flex; align-items: center; gap: 10px; color: var(--text); font-weight: 400; font-size: 16px;}
.card .edit-profile li img{width: 20px; height: 20px;}
.company-profile-info li{display: flex; justify-content: space-between; font-size: 18px; font-weight: 400; color: var(--text);}
.card .followers li a{display: flex; align-items: center; gap: 10px; color: var(--text); font-size: 16px;}
.card .followers li img{width: 24px; height: 24px;}
.post-profile-pic img{width: 60px; height: 60px; border-radius: 50%; object-fit: cover;}
.post-profile-pic input{height: 50px; border-radius: 10px; border-color: #0000004D; padding: 6px 20px; font-size: 16px; color: var(--black); font-weight: 500;}
.post-profile-pic input:focus{box-shadow: none; border: 1px solid var(--blue);}
.post-profile-pic input::placeholder{color: var(--black); font-weight: 500;}
.card.post button{font-size: 16px; background: none; padding: 0; border: none; display: flex; gap: 7px; align-items: center;}
.card.post button img{width: 30px; height: 30px;}
.main-feed .profile-pic img{width: 78px; height: 78px; border-radius: 50%;}
.main-feed .name{font-size: 18px; font-weight: 500;}
.num{font-size: 18px; font-weight: 500; color: var(--text);}
.designation, .update-time{font-size: 16px; color: var(--text); font-weight: 400; display: flex; align-items: center;}
.reacts ul li:not(:first-child){margin-left: -5px;}
.reacts ul li img{width: 18px; height: 18px;}
.start-position{font-size: 16px; color: var(--text);}
.reacts small{color: var(--text); font-size: 14px;}


.comments-counter{border-bottom: 1px solid #0000004D;}
.comment-box .profile-pic img{width: 54px; height: 54px; border-radius: 50%;}
.comment-box .name{font-size: 18px; font-weight: 500;}
.comment-box .comment-text{color: var(--black);}
.like-reply li{color: var(--text); font-size: 14px; display: flex; align-items: center; font-weight: 400;}
.like-reply li img{width: 18px; height: 18px;}
.like-reply button{background: none; border: none; padding: 0;}
.like-reply .dot{width: 4px; height: 4px; background: var(--text); border-radius: 50%; display: inline-block;}
.like-reply li:not(:first-child){padding-left: 25px; margin-left: 25px; position: relative;}
.like-reply li:not(:first-child)::before{content: ''; position: absolute; width: 1px; height: 20px; background: var(--text); left: 0;}
.reload .icon{width: 35px; height: 35px; display: flex; align-items: center; justify-content: center; background: var(--black); border-radius: 50%;}
.reload{font-size: 16px; font-weight: 500; color: var(--black); display: flex; align-items: center; gap: 10px;}
.comment-box .update-time{font-size: 18px; font-weight: 500;}
.comment-box .update-time img{margin-left: 10px;}
.news-widget .icon-info{margin-left: 20px;}
.news-widget .news-list li a{font-size: 16px; font-weight: 400; color: var(--text);}
.news-widget .card-title{font-size: 20px; font-weight: 500; display: flex; justify-content: space-between;}
.user-homepage-sec p{font-size: 16px; font-weight: 400;}
.user-homepage-sec{font-size: 16px;}
.comments-count{font-size: 14px;}
.user-homepage-sec .btn-outline{padding: 10px 20px; font-size: 14px;}
.user-homepage-sec .btn-outline img{height: 20px; object-fit: contain;}
.card.center-card .profile-pic{width: 95px; height: 95px; margin-top: -52px; border-radius: 50%; background-color: #ccc; border: 2px solid var(--white); margin-left: auto; margin-right: auto;}
.card.center-card button{padding: 10px 30px; max-width: 238px; margin: auto; width: 100%;}
.card.center-card .designation{color: var(--text);}

/* search post section css */
.posts-wrap{max-width: 900px; margin: auto;}
.posts-wrap h2{font-size: 22px;}
.person-post-card .profile-pic img{width: 54px; height: 54px; border-radius: 50%;}

.follow-btn{background: none; border: none; padding: 0; color: var(--blue); font-weight: 500; white-space: nowrap;}
.follow-btn img{width: 15px;}
.inner-heading{color: var(--black);}
.person-post-card .btn-outline{min-width: 119px;}
.connections-work li{color: var(--text);}
.connections-work li img{width: 22px; height: 22px; border-radius: 50%;}
.connections-work li:not(:first-child){margin-left: -10px;}
.connections-work p{margin-bottom: 0;}
.like-comment-counter{color: var(--text);}
.like-comment-counter img{width: 18px; height: 18px;}
.posts-wrap .pagination{display: flex; align-items: center; gap: 10px; justify-content: center;}
.posts-wrap .pagination .page-link{background: #00000066; padding: 0; border: none; border-radius: 50%; width: 40px; height: 40px; display: flex; align-items: center; justify-content: center; color: var(--white);}
.posts-wrap .pagination .page-link:hover{background: var(--blue);}
.posts-wrap .pagination .page-item.active .page-link{background: var(--blue);}
.posts-wrap .pagination .prev-item{margin-right: 20px;}
.posts-wrap .pagination .next-item{margin-left: 20px;}

/* search group page css */
.user-menu .user-link{width: 64px; height: 64px; background: var(--light-grey); border-radius: 50%; display: flex; align-items: center; justify-content: center; flex: 0 0 84px; border: 1px solid transparent;}
.user-menu .user-link img{width: 30px; height: 30px;}
.user-menu .user-link:hover{background: var(--base); border-color: var(--light-grey);}
input.form-control[type="search"]{background: var(--base); height: 50px; border-radius: 10px; padding: 10px 20px; font-size: 18px; font-weight: 500;}
input.form-control[type="search"]:focus{outline: none; box-shadow: none;}
input.form-control[type="search"]::placeholder{color: var(--text);}
header .logo img{height: 74px; object-fit: contain;}
.search-group-sec .person-post-card img.group-img{height: 50px; object-fit: contain;}


/* search my network page css */
.network-connections img{width: 50px; height: 50px; border-radius: 50%; object-fit: cover;}
.search-my-network-sec .posts-wrap{max-width: 1070px;}
.search-my-network-sec .card{margin-bottom: 22px;}

/* messaging page css */
.button-group button{background: none; border: none; padding: 0;}
.messaging-sec .button-group button img{width: 24px; height: 24px;}
.messaging-sec input.form-control[type="search"]{max-width: 463px;}
.messaging-sec .button-group-outline{border-left: 1px solid var(--text); border-right: 1px solid var(--text);}
.messaging-header{box-shadow: 0px 4px 10px 0px #00000040; background: var(--white); border-radius: 10px;}
.messaging-header form{width: 100%;}
.messaging-header .dropdown-select{color: var(--blue); font-size: 14px; padding: 12px 25px 12px 25px; min-width: 123px;}
.messaging-header .dropdown-select-wrap:before{background: url(../images/blue-dropdown-icon.svg) no-repeat; width: 10px; height: 5px;}
.messaging-header .button-group-outline button{padding: 12px 30px; font-size: 14px;}
.messaging-body{min-height: 900px; border-radius: 10px; max-width: 786px; margin: 40px auto 0;}
.messaging-body textarea{height: 300px; border-radius: 10px;}
.dropdown-scroll-x{overflow-x: auto;}

/* logout page css */
.logout-sec .profile-pic{width: 150px; height: 150px; margin-top: -75px; background-color: #ccc; border: 2px solid var(--white);}
.logout-sec .profile-cover-photo img{height: 200px;}
.profile-content-wrap{padding:  0 40px 40px; position: relative;}
.profile-content-wrap .designation{color: var(--black);}
.logout-sec .edit-profile{position: absolute; top: 40px; right: 40px;}
.logout-sec .edit-profile button{border: none; background: none; padding: 0;}
.logout-sec .edit-profile button img{width: 30px; height: 30px;}
.text-link{color: var(--blue); transition: 0.3s !important; text-underline-offset: 2px;}
.text-link:hover{text-decoration: underline;}
.logout-sec .card-wrapper{background: var(--white);}
.logout-sec .card-wrapper .card-inner{box-shadow: none; border: 1px solid rgba(0, 0, 0, 0.6); border-radius: 10px;}
.logout-sec .card.activity .edit-profile{top: 24px; right: 24px;}
.google.btn-wrapper .btn-outline{align-items: center; gap: 6px; padding: 16px 40px;}
.google.btn-wrapper .btn-outline:hover img{filter: brightness(0) saturate(100%) invert(100%) sepia(85%) saturate(0%) hue-rotate(268deg) brightness(107%) contrast(106%);}
.google.btn-wrapper img{height: 10px;}
.card.experience img{width: 24px; height: 24px;}
.card.experience p{font-size: 14px;}
.card .icon-box img{width: 62px; height: 62px; flex: 0 0 62px;}
.icon-box-text{color: var(--text); font-size: 14px; font-weight: 400;}
.card-inner p{font-size: 14px; }
.card-inner .company.btn-fill{padding: 8px 20px;}
.card-inner .card-title{font-size: 20px;}
.card-inner{padding-right: 40px !important;}
.logout-sec .profile-box{padding: 0 !important;}
.logout-sec .btn-wrapper .btn-fill{font-size: 14px;}

/* create group page css */
.create-group-wrap { background: var(--white); border-radius: 10px; box-shadow: 0px 4px 10px 0px #00000040;}
.btn-outline-dark { display: flex; align-items: center; justify-content: center; gap: 0.5rem; }
.create-group-wrap label{font-size: 16px; color: var(--text);}
.create-group-sec p{color: var(--text);}
.create-group-sec input.form-control, .create-group-sec .form-select{height: 50px; border-radius: 10px; background: var(--base); font-weight: 500; padding: 6px 18px;}
.create-group-sec textarea{padding: 6px 18px;}
.create-group-sec textarea{height: 160px; background: var(--base); font-weight: 500;}
.create-group-sec form .btn-outline, .create-group-sec form .btn-fill{width: auto; align-items: center; }
.create-group-sec form .btn-outline span{font-size: 25px; margin-left: 4px; font-weight: 300; line-height: 3px;}
.create-group-sec .form-check{display: flex; gap: 10px; margin-bottom: 22px;}
form input:focus, form textarea:focus, .form-select:focus{box-shadow: none !important; outline: none !important;}
.create-group-sec form textarea:focus{background: var(--base);}
.create-group-sec .form-check-label{display: flex; flex-direction: column; color: var(--black);}
.create-group-sec .form-check-label small{color: var(--text);}
.create-group-sec .info-box{border: 1px solid var(--light-grey); color: var(--text); display: inline-flex; align-items: center; gap: 10px; border-radius: 10px; padding: 12px 28px;}
/* .create-group-sec .form-check .form-check-input{border: 2px solid var(--black);}
.create-group-sec .form-check-input:checked[type=radio]{background: var(--black); border-color: var(--black);} */

/* newsletter page css */
.upload-box { display: flex; align-items: center; gap: 1rem; }
.upload-box img { width: 100px; height: 100px; background-color: #e9ecef; object-fit: contain; }
.upload-box button { border-radius: 50px; padding: 10px 40px !important; }
.info-box { background-color: #f8f9fa; border-radius: 8px; padding: 1rem; margin-top: 1.5rem; border: 1px solid #e0e0e0; }
.info-item { display: flex; align-items: center; gap: 1rem; margin-bottom: 1rem; }
.info-item:last-child { margin-bottom: 0; }
.info-item img { width: 70px; height: 70px; background-color: #e9ecef; }
.action-buttons { display: flex; justify-content: center; gap: 1rem; margin-top: 2rem; }
.create-group-sec .dropdown-select-wrap{display: block;}
.create-group-sec .form-select{color: var(--text);}
.create-group-sec .form-select option{color: var(--black);}
.create-group-sec .btn-outline{font-size: 16px;}
.create-group-sec .instruction-box{border: 1px solid var(--light-grey); box-shadow: 0px 4px 10px 0px #00000040;}
.instruction-box .small.text-muted{font-size: 14px;}
.instruction-box h6{margin-bottom: 4px;}

/* article page css */
.article-sec .posts-wrap{max-width: 100%;} 
.article-sec .card-title-inner{font-size: 20px;}
.article-sec .card-title-inner strong{font-weight: 600; line-height: 1.2 !important; display: inline-block;}
.article-sec .btn-outline.small{padding: 11px 40px;}
.article-sec .newsletter-logo{width: 126px; height: 126px;}
.article-sec .newsletter-photo img{width: 73px; height: 73px;}
.article-sec .newsletter-photo .title{font-size: 18px; font-weight: 600; line-height: 1.2;}
.article-sec .profile-box img{width: 54px; height: 54px; border-radius: 50%;}
.article-sec .profile-box .name{font-size: 18px;}
.article-sec .btn-fill.small{padding: 10px 20px;}
.article-sec .upload-card .upload-img-wrapper img{width: 100px; object-fit: contain;}
.article-sec .upload-card{padding: 70px 20px; margin-bottom: 0;}
.article-write-card .title{font-size: 30px; font-weight: 600;}
.article-write-card{min-height: 200px;}

/* events page css */
.sa-inner-page-sec h1{font-size: 30px; font-weight: 600;}
.sa-inner-page-sec h2{font-size: 22px; font-weight: 600;}
.events-sec .posts-wrap{max-width: 1143px;}
.event-card-content p{font-size: 14px;}
.events-sec .profile-cover-photo img{height: auto; width: 100%; aspect-ratio: 2.5;}

/* thoughts page css */
.thoughts-sec .posts-wrap{max-width: 840px;}     
.thoughts-sec .avatar { width: 55px; height: 55px; border-radius: 50%; background-color: #e0e0e0; object-fit: cover; }
.thoughts-sec .textarea {resize: none; background-color: var(--base); border-radius: 10px; width: 100%; height: 250px; padding: 12px; }
.thoughts-sec .textarea:focus { outline: none; box-shadow: none; }
.thoughts-sec .post-footer .btn { border-radius: 30px; padding: 6px 24px; }
.thoughts-sec .icon-text { font-size: 14px; display: flex; align-items: center; gap: 4px; }
.thoughts-sec .icon-text i { font-size: 16px; }
.thoughts-sec .user-name { font-size: 20px; }
button.user-info-btn{background: none; border: none; padding: 15px; max-width: calc((100% + 2.4rem + 4.8rem) / 2); box-sizing: content-box; border-radius: 10px;}
button.user-info-btn:hover{background: var(--base);}
.thoughts-sec .form-label{font-size: 18px;}

/* create a poll page css */
.sa-inner-page-sec .btn-fill{padding: 10px 20px;}
.create-poll-wrap textarea{height: 60px;}
.add-option-btn{padding: 10px 40px !important;}


/* profile photo upload page css */
.photo-upload-sec .modal-content { border-radius: 10px; padding: 30px; box-shadow: 0px 4px 10px 0px #00000040; border: none;}
.photo-upload-sec .modal-header { border-bottom: none; padding: 0; }
.photo-upload-sec .modal-body { border-bottom: none; padding: 0; }
.photo-upload-sec .modal-title { font-size: 1.5rem; font-weight: 500; }
.photo-upload-sec .btn-close { font-size: 1.2rem; }
.photo-upload-sec .profile-img {   display: flex; align-items: center;justify-content: center; margin: 20px auto; overflow: hidden;}
.photo-upload-sec .profile-img img{width: 300px; height: 300px; border-radius: 50%;}
.photo-upload-sec .privacy-btn { border-radius: 30px; padding: 6px 20px; font-weight: 500; }
.photo-upload-sec .privacy-btn:hover img {filter: brightness(0) saturate(100%) invert(100%) sepia(80%) saturate(124%) hue-rotate(119deg) brightness(113%) contrast(101%);}

.photo-upload-sec .action-bar { border-top: 1px solid #ddd; margin-top: 30px; padding-top: 20px; }
.photo-upload-sec .action-item { text-align: center; color: #000; display: flex; align-items: center; gap: 8px; border: none; background: none; padding: 0;}
.photo-upload-sec .action-item img {width: 20px; height: 20px; object-fit: contain;}
.photo-upload-sec .action-item span { font-size: 16px; font-weight: 500; }
/* .photo-upload-sec .action-item { color: #dc3545; } */
.photo-upload-sec .modal-dialog { max-width: 700px; }
.left-last{flex: 1;}

/* edit photo page css */
.edit-photo-sec .edit-photo-container { max-width: 1200px; margin: 50px auto; box-shadow: 0 0 8px rgba(0,0,0,0.1); overflow: hidden; }
.edit-photo-sec .photo-area { background-color: #e9ecef; min-height: 400px; position: relative; }
.edit-photo-sec .photo-preview{width: 100%; background-color: #ccc;}
.edit-photo-sec .photo {border-radius: 50%;  background-image: url('https://via.placeholder.com/150'); /* Replace with your image */ background-size: cover; background-position: center; margin: auto; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); border: 4px solid #fff; }
/* .edit-photo-sec .photo-preview .photo{width: 200px; height: 200px; border-radius: 50%;} */
.edit-photo-sec .photo-preview .photo img{width: 200px; height: 200px; border-radius: 0;}
.edit-photo-sec .side-panel { padding: 20px; background: var(--white);}
.edit-photo-sec .control-label { font-weight: 500; margin-top: 20px; }
.edit-photo-sec .edit-photo-footer {display: flex; gap: 15px; align-items: center; padding-top: 100px;}
.edit-photo-footer .btn-outline{border-color: var(--black);}
.edit-photo-footer .btn-outline:hover{background: var(--black);}
.edit-photo-footer .btn-outline:hover img{filter: brightness(0) saturate(100%) invert(100%) sepia(80%) saturate(124%) hue-rotate(119deg) brightness(113%) contrast(101%);}


.edit-photo-sec .form-range { height: 0.5rem; padding: 0; background-color: transparent; }
.edit-photo-sec .form-range::-webkit-slider-runnable-track { height: 8px; background: #d3d3d3; border-radius: 10px; }
.edit-photo-sec .form-range::-webkit-slider-thumb { width: 16px; height: 16px; background: #0077b5; /* LinkedIn blue */ border: none; border-radius: 50%; margin-top: -4px; cursor: pointer; -webkit-appearance: none; }
.edit-photo-sec .form-range:focus::-webkit-slider-thumb { box-shadow: 0 0 0 0.25rem rgba(0, 119, 181, 0.25); }
.edit-photo-sec .form-range::-moz-range-track { height: 8px; background: #d3d3d3; border-radius: 10px; }
.edit-photo-sec .form-range::-moz-range-thumb { width: 16px; height: 16px; background: #0077b5; border: none; border-radius: 50%; cursor: pointer; }
.edit-photo-sec .form-range::-webkit-slider-runnable-track { background: linear-gradient(to right, #0077b5 0%, #0077b5 var(--value, 50%), #d3d3d3 var(--value, 50%), #d3d3d3 100%); }
.edit-photo-sec input[type="range"] { --value: 50%; }
.edit-photo-sec .reload-btn{background: none; padding: 0; border: none;}
.edit-photo-sec .reload-btn img{width: 30px; height: 30px;}

.edit-photo-sec .edit-photo-wrapper { width: 100%; height: 400px; /* background-color: #f8f6f2; */ display: flex; justify-content: center; align-items: center; position: relative; overflow: hidden; }
.edit-photo-sec .background-blur { width: 100%; background: #999; /* fallback color */ display: flex; justify-content: center; align-items: center; position: relative; }
.edit-photo-sec .background-blur::before, .edit-photo-sec .background-blur::after { content: ""; position: absolute; top: 0; bottom: 0; width: 25%; background-color: rgba(0, 0, 0, 0.1); /* dark overlay */ z-index: 1; }
.edit-photo-sec .background-blur::before { left: 0; }
.edit-photo-sec .background-blur::after { right: 0; }
.edit-photo-sec .crop-circle { width: 280px; height: 280px; border-radius: 50%; overflow: hidden; border: 2px solid #fff; z-index: 2; position: relative; }
.edit-photo-sec .crop-circle img { width: 100%; height: 100%; object-fit: cover; object-position: center; }
.edit-photo-sec .form-label{color: var(--text); font-size: 16px;}
.edit-photo-sec .nav-tabs button{color: var(--black); font-size: 16px; border: none; background: var(--base); box-shadow: 0px 4px 10px 0px #00000040; border-radius: 5px;}
.edit-photo-sec .nav-tabs{gap: 25px; border: none;}
.sa-inner-page-sec .page-title{margin-bottom: 20px;}
.sa-inner-page-sec .btn-outline{padding: 10px 20px;}
.edit-photo-row{position: relative; height: calc(100vh - 150px); max-height: 1128px;}
.edit-photo-row .tabs-wrapper{display: flex; flex-direction: column; flex: 1;}
.form-switch .form-check-input:focus{outline: none; box-shadow: none;}
.notify-network{background: var(--white); box-shadow: 0px 4px 10px 0px #00000040;}
.notify-network h3{font-size: 22px; color: var(--text);}
.notify-network p{font-size: 16px; margin: 0;}

/* .sa-abt-linkdin-sec{background: url(../images/about-bg-media.svg) no-repeat; background-size: 100%;} */
.sa-abt-linkdin-sec .row{max-width: 50%; margin: auto; padding-top: 20%;}
.sa-abt-media-bg-wrapper{width: 100%;}
html, body{overflow-x: hidden;}
.card .text-primary{color: var(--blue) !important;}
.latest-news-section.user-homepage-sec{padding: 200px 0 70px;}



/* responsive css */
@media(min-width:768px){
    .home-hero-sec .outer-col, .advisor-img-col{max-width: 720px; }
}
@media(min-width:992px){
    .home-hero-sec .outer-col, .advisor-img-col{max-width: 960px;}
}
@media(min-width:1200px){
    .home-hero-sec .outer-col{max-width: 1140px;}
}
@media(min-width:1400px){
    .home-hero-sec .outer-col{max-width: 1320px;}
}



@media(max-width:1200px){
    .software-tools-sec .cards-row {gap: 40px;}
    /* .join-sa-sec{padding: 150px 0;} */
    .user-homepage-sec{padding: 0;}
    /* .home-hero-sec .inner-col{max-width: 1140px;} */
}

@media(max-width:992px){
    .software-tools-sec .cards-row { grid-template-columns: 1fr; }
    .header { padding: 20px 0 5px; }
    .header nav{flex-wrap: wrap;}
    .header .menu{order: 2; overflow-x: auto; padding-bottom: 10px;}
    .header nav{gap: 15px;}
    .advisor-img-col{position: unset;}
    .home-hero-sec .inner-col{width: 100%;}
    .join-sa-sec .cta h2{font-size: 24px;}
    .article-sec .card-title-inner { font-size: 18px; }
    .sa-abt-linkdin-sec .row{max-width: 75%;}
    .search-bar-header .menu{width: 100%; justify-content: center;}
}

@media(max-width:767px){
    .edit-photo-sec .nav-tabs button{font-size: 14px;}
    .edit-photo-sec .edit-photo-footer button{font-size: 14px; min-width: 100px;}
    .edit-photo-sec .edit-photo-footer{gap: 10px;}
    .edit-photo-sec .crop-circle{width: 240px; height: 240px;}
    .edit-photo-sec .nav-tabs{gap: 15px;}
    .edit-photo-row{height: auto; max-width: unset;}
    .photo-upload-sec .modal-content{padding: 15px;}
    .photo-upload-sec .profile-img img{width: 180px; height: 180px;}
    .left-last{flex: auto;}
    .h1{font-size: 32px; font-weight: 700;}
    .h2{font-size: 24px; font-weight: 700;}
    .h3{font-size: 22px;}
    .h4{font-size: 20px;}
    .h5{font-size: 18px;}
    .btn-outline, .btn-fill{font-size: 16px; padding: 10px 40px;}
    .dropdown-select{padding: 10px 60px 10px 25px; font-size: 16px;}
    /* .join-sa-sec{padding: 70px 0;} */
    .header .logo img{width: 80px;}
    .header .btn-outline{padding: 8px 25px;}
    
    .header{padding: 15px 0 0;}
    p{font-size: 16px;}
    .copyright{font-size: 14px;}
    .footer .logo img { width: 120px; }
    form label, .sa-form-wrap input, .form-section select{ font-size: 16px; }
    .sa-form-wrap p, form p, .form-section p{font-size: 14px;}
    .profile-photo-sec .text-link{font-size: 20px;}
    .join-sa-sec .cta h2 { font-size: 18px; }
    .search-post-sec .card .name{font-size: 16px;}
    .search-post-sec .card .designation, .search-post-sec .update-time{font-size: 13px;}
    .search-post-sec .update-time img{width: 14px; height: 14px;}
    .person-post-card .btn-outline {min-width: 95px; padding: 7px 15px;}
    .num{font-size: 14px;}
    .join-now-link{font-size: 16px;}
    .person-post-card p{font-size: 14px;}
    .network-connections p{font-size: 14px;}
    .messaging-header .button-group-outline button, .messaging-header .dropdown-select{padding: 8px 20px;}
    .messaging-header{position: relative;}
    .messaging-header .button-group{position: absolute; top: 15px; right: 15px;}
    .messaging-header form{width: 100%;}
    .logout-sec .edit-profile button img { width: 20px; height: 20px; }
    .card-inner{padding: 15px 20px 15px 15px !important;}
    .logout-sec .card.activity .edit-profile, .logout-sec .edit-profile { top: 12px; right: 14px; }
    .logout-sec .profile-cover-photo img{height: 122px;}
    .logout-sec .profile-pic{width: 100px; height: 100px; margin-top: -50px;}
    .profile-content-wrap{padding: 0 15px 20px;}
    .card .location{font-size: 14px;}
    .text-link{font-size: 14px;}
    .create-group-sec p{font-size: 12px;}
    .create-group-wrap label{font-size: 14px;}
    .create-group-sec input.form-control, .create-group-sec textarea, .text-muted, .create-group-sec .form-select{font-size: 14px;}
    .create-group-sec .info-box{flex-direction: column; align-items: flex-start; padding: 15px; font-size: 14px;}
    .upload-box {flex-direction: column; align-items: center; justify-content: center; text-align: center;}
    .info-item{flex-direction: column; align-items: start;}
    .action-buttons{flex-direction: column;}
    .upload-card .google.btn-wrapper .btn-outline{padding: 16px 20px;}
    .article-sec .upload-card { padding: 40px 20px;}
    .sa-inner-page-sec h1 { font-size: 24px;}
    .sa-inner-page-sec h2 { font-size: 20px; }
    .join-sa-sec .cta{padding: 20px 30px; border-radius: 50px;}
    button.user-info-btn{max-width: 100%;}
    .user-menu .user-link{width: 40px; height: 40px;}
    .user-menu .user-link img { width: 18px; height: 18px; }
    .search-bar-header .search-bar{flex: 1;}
    .latest-news-section.user-homepage-sec{padding: 100px 0 70px;}
    .sa-press-hero-section{min-height: unset !important;}
    

}
@media(max-width:575px){
    .sa-form-wrap{padding: 40px 24px;}
    .profile-photo-sec .sa-form-wrap{padding: 24px;}
    .join-sa-sec .container{top: 50%; transform: translateY(-50%);}
    .join-sa-sec img{/* min-height: 240px; */ object-fit: cover;}
    .icon-text img{width: 24px;}
    .card.post button{font-size: 14px; gap: 4px;}
    .card.post button img{width: 24px; height: 24px;}
}